body {
	color: black;
	font-size: 62.5%;
	font-family: verdana, sans-serif;
}
pre {
	font-family: "courier new", courier, monospace;
}
h1 {
	font-family: verdana, sans-serif;
	font-size: 24px;
	color: #000066;
	font-style: italic;
	background-color: #EEEEEE;
	border-bottom: solid 1px #AAAAAA;
	border-right: solid 1px #AAAAAA;
	padding: 5px 15px;
}
h2 {
	font-size: 1.5em;
}
h3 {
	font-size: 1.2em;
}
a {
	color: blue;
	text-decoration: none;
}
a:visited {
	color: blue;
	text-decoration: none;
}
a:hover {
	color: red;
	text-decoration: underline;
}
table {
	font-size: 1em;
	border: solid 1px black;
	border-collapse: collapse;
}
tr.altrow {
	background-color: #EEEEEE;
}
td {
	padding: 1px;
	color: black;
	font-size: 1em;
	font-family: verdana, sans-serif;
	text-decoration: none;
	white-space: nowrap;
}
th {
	padding: 5px;
	background-color: #000066;
	color: #FFFF00;
	font-size: 1em;
	font-family: verdana, sans-serif;
	text-decoration: none;
	white-space: nowrap;
	border-left: solid 1px #444466;
	border-bottom: solid 1px #444466;
}
input {
	font-size: 1em;
	font-family: verdana, sans-serif;
}
select {
	font-size: 1em;
	font-family: verdana, sans-serif;
}
